SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmRefreshFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mlEdmRefreshFlags Field

Visual Basic
C#
C++/CLI
Controls how SOLIDWORKS PDM Professional refreshes File Explorer after a call to IEdmAddIn5::OnCmd.

# Syntax

Visual Basic |
--- | ---
    Public mlEdmRefreshFlags As System.Integer

C# |
--- | ---
    public System.int mlEdmRefreshFlags

C++/CLI |
--- | ---
    public:
    System.int mlEdmRefreshFlags

#### Field Value

Combination of EdmRefreshFlag bits

# See Also

####

EdmCmd Structure
EdmCmd Members